<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ProgramName](./bitburner.programname.md)

## ProgramName type


**Signature:**

```typescript
type ProgramName = _ValueOf<ProgramNameEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [ProgramNameEnumType](./bitburner.programnameenumtype.md)

